version: 2.0.0
files:
  - url: ElfKey-2.0.0-win.exe
    sha512: OQz83CaNNIbrVmUNOqxYQvijFpx1cn/w0IwDIJYmTKAFaeI67wiLgzLrDRRFSn3dPmSutfBBoaIFoUk4/6f1QQ==
    size: 167533824
  - url: ElfKey-2.0.0-win-x64.exe
    sha512: JARgjt+lqmfC5ol37PVtfozijcnz2igHhK44p+T6sUrtHsqz9iF88mERFYlpCFCO9Sp2BoPUaWZqHIoi7v/Aig==
    size: 85932760
  - url: ElfKey-2.0.0-win-ia32.exe
    sha512: XPLFdQ+su4umu9s+P8RSvlN+gVrLhuI0KhX6/rBJ6+lOOLbQq/WTofBFGllMc2Mbx14GtmKxUlb6U7kZ0mKVvg==
    size: 82286208
path: ElfKey-2.0.0-win.exe
sha512: OQz83CaNNIbrVmUNOqxYQvijFpx1cn/w0IwDIJYmTKAFaeI67wiLgzLrDRRFSn3dPmSutfBBoaIFoUk4/6f1QQ==
releaseDate: '2024-07-26T11:48:23.139Z'
